#u8619
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.4);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.8);
	-pie-background: rgba(255,255,255,0.8);
}

#u8395
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u8397,#u8398,#u8396
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#accordionu8972
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u8981
{
	background-color: transparent;
}

#u8982-3
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u8982-3.AccordionPanelTabOpen p
{
	color: #4F4F4F;
	visibility: inherit;
}

#u8983
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
}

#u8986-4
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	border-width: 0px 0px 1px;
}

#u8986-2
{
	padding-top: 8px;
}

#u8987-4
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	border-width: 0px 0px 1px;
}

#u8987-2
{
	padding-top: 8px;
}

#u8988-4
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	border-width: 0px 0px 1px;
}

#u8988-2
{
	padding-top: 8px;
}

#u8990-4
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	border-width: 0px 0px 1px;
}

#u8990-2
{
	padding-top: 8px;
}

#u8991-4
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	border-width: 0px 0px 1px;
}

#u8991-2
{
	padding-top: 8px;
}

#u8992-4
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 20px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	border-width: 0px 0px 1px;
}

#u8986-4.MuseLinkActive p,#u8987-4.MuseLinkActive p,#u8988-4.MuseLinkActive p,#u8990-4.MuseLinkActive p,#u8991-4.MuseLinkActive p,#u8992-4.MuseLinkActive p
{
	color: #2E3192;
	visibility: inherit;
}

#u8992-2
{
	padding-top: 8px;
}

#u8616,#u9855,#u9861,#u9867,#u9873,#u9879,#u9849
{
	background-color: transparent;
	position: relative;
}

#u10252-20
{
	background-color: transparent;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u10252-18
{
	padding-right: 10px;
	padding-left: 10px;
}

#u10252-3,#u10252-6,#u10252-9,#u10252-12,#u10252-15
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#u8642-6
{
	background-color: transparent;
	color: #2E3192;
	line-height: 26px;
	font-size: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u8642-2
{
	padding-right: 10px;
	padding-left: 10px;
}

#u8642-4
{
	text-align: right;
	padding-right: 10px;
	padding-left: 10px;
}

#u8625-8
{
	background-color: transparent;
	text-align: center;
}

